MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
MyGUI::IUnlinkWidget Class Referenceabstract

`#include <MyGUI_IUnlinkWidget.h>`

Inheritance diagram for MyGUI::IUnlinkWidget:
[legend]

## Public Member Functions
virtual | ~IUnlinkWidget ()
virtual void | _unlinkWidget (Widget *_widget)=0

## Detailed Description

Definition at line 16 of file MyGUI_IUnlinkWidget.h.

## Constructor & Destructor Documentation

virtual MyGUI::IUnlinkWidget::~IUnlinkWidget | ( |  | ) |
| inline virtual

Definition at line 19 of file MyGUI_IUnlinkWidget.h.

## Member Function Documentation

virtual void MyGUI::IUnlinkWidget::_unlinkWidget | ( | Widget * | _widget | ) |
| pure virtual

Implemented in MyGUI::ToolTipManager.

The documentation for this class was generated from the following file:

- MyGUI_IUnlinkWidget.h